@media (max-width: 600px) {
  main{
    position: fixed;
  }
  footer {
    display: none;

    flex-direction: column;
    align-items: flex-start;

    justify-content: flex-start;
    flex-wrap: nowrap;
    z-index: 99999;
    left: 0;
    bottom: 115px;
    transition: all 0.2s ease-in-out !important;
  }
  footer div.popup.expanded {
    width: calc(100vw - 10px) !important;
  }
  .draggablee nav{
    /* display: none; */
    transform: rotate(0deg);
    /* max-height: 65vh; */
    clip-path: url(#SquircleClip-0) !important;
    /* height: 100px; */
  }
  .open{
    /* padding-bottom: 20px; */
  }
  button.mobile_nav{
    display: block;
    position: fixed;
    font-family: "Wilson UI";
    font-variation-settings: "wght" 700;
    letter-spacing: 0.3px;
    right: unset;
    left: 0px;
    width: 80px;
    position: absolute;
    border: none;
    bottom: 2px;
    top: unset;
    z-index: 999;
    height: 72px;
    background-color: rgba(0,0,0, 0.25);
    -webkit-backdrop-filter: saturate(5) invert(1) blur(15px);
    backdrop-filter: saturate(5) invert(1) blur(15px);
    border: none;
    transform: rotate(-4deg);
    margin: 2px;
    clip-path: url(#SquircleClip-1) !important;
    border-radius: 0 !important;
    transition: all 0.2s ease-in-out;
  }
  .draggablee{
    width: calc(100% - 10px);
    /* max-height: 45vh; */
    /* max-height: 68vh; */
  }
  .draggablee nav{
    /* top: 70px; */
  }
  #cart_wrapper{
    z-index: 99999 !important;
  }
  /* #typeface{
    width: 113px;
  } */
  /* .typefaceChildren {
    width: 140px;
  } */
  .checkout section {
    margin-left: 0 !important;
  }
  .checkout_wrapper > form{
    display: flex;
      flex-direction: column;
      flex-wrap: nowrap;
      align-content: center;
      justify-content: center;
      align-items: center;
  }
    .nav_innerwrapper {
      padding: 20px 0 20px 20px;
      width: calc(100% - 20px);
      height: 100% !important;
  }
  #logo{
    top: unset;
    bottom: 5px;
  }
  .axis-switch {
    left: calc(100% - 50px);
  }
  #opentype_wrapper {
    padding-bottom: 20px;
  }
  .upperlowercase, .ltrcenterrtl {
    margin-left: 3px;
  }
  .sticky-nav{
    top: 10px;
  }
  .axis-switch {
    /* margin-top: -26px;
    left: calc(100% - 40px); */
    display: none;
  } 
  .slick-slide .wrapper div{
    font-size: 72px;
    /* transition: all 0.3s ease-in-out; */
    /* margin-top: calc(40vh - 120px); */
  }
  .typetestersection {
    width: 100%;
  }
  .typetop{
    margin-top: calc(50vh - 100px);
  }
  #cart_wrapper{
    bottom: 0;
    right: 0;
    left: unset;
    top: unset;
    position: fixed;
    /* right: 0; */
  }
  #cart_wrapper.expanded{
    bottom: 0;
    right: 0;
    left: unset;
    top: unset;
    width: calc(100vw - 85px);
  }
  #cart{
    width: calc(100vw - 85px);
  }
  .tabs li{
    padding: 2px 10px 3px 10px;
  }
  .tab-content{
    padding-top: 10px;
  }
  .font-trial{
    left: calc(50vw - 40px);
    bottom: 80px;
    display: none;
    left: 0;
    right: unset;
    transform: rotate(0deg);
    position: fixed;
  }
  .tabs-content {
    padding-top: 0px;
  }
  .sticky-nav {
    padding-bottom: 0px;
  }
  .checkout_wrapper > section:nth-child(1){
    left: -30px;
  }
  form section:nth-child(1), form section:nth-child(3) {
    width: calc(100% - 20px)!important;
    transform: rotate(2deg);
  }
  .popup-inner h2{
    text-align: left;
  }
  #companysize-xlpluspopup, .license_headline-popup-license, .license_headline-popup-companysize, .license_headline-popup-scope {
    left: 10px !important;
    width: calc(100% - 20px) !important;
    top: 280px !important;
  }
  .font-trial.expanded {
    display: block;
    width: calc(100% - 10px);
    height: 315px;
    left: 5px;
    right: unset;
    bottom: 80px;
    position: fixed;
  }
  .font-trial-inner {
    width: 100%;
  }
  .footertop{
    bottom: 390px;
  }
  .checkout #cart_wrapper.checkoutpopupmobile{
    margin-top: 285px !important;
    transition: unset !important;
  }
  .checkout #cart_wrapper{
    transition: unset !important;
  }
  .checkout .add_more_fonts_wrapper.expanded{
    width: calc(100% - 20px) !important;
    clip-path: url(#SquircleClip-0) !important;
    padding: 10px 30px 10px 30px !important;
  }
  .checkout .productwrapper {
    width: 100%;
  }
  .checkout #products {
    width: 100% !important;
  }
  .checkout .product_wrapper_select {
    width: 100%;
  }
  .checkout .product_wrapper_select ul {
    width: 100%;
  }
  .checkout  .product_wrapper_select ul li{
      display: inline-block;
  }
  form section:nth-child(2).expanded{
    width: calc(100% - 20px);
  }
  .successinner section:nth-of-type(1){
    transform: rotate(2deg);
    width: calc(100vw - 20px);
  }
  .successinner section:nth-of-type(2){
    transform: rotate(-2deg);
    width: calc(100vw - 20px);
    aspect-ratio: 16/9;
  }
  .successinner section:nth-of-type(3){
    transform: rotate(0deg);
    width: calc(100vw - 20px);
  }
  #content .wrapper > div {
    margin-top: -80px;
  }
}